<select name="dayID" class="TextBox">
<%
	strSQL = "SELECT DayID, DayName FROM Days WHERE DayID < 8 ORDER BY DayID"
	set rsDays = server.createobject("ADODB.RecordSet")
	rsDays.open strSQL, Application("CString"), 3, 1
%>
	<%do until rsDays.EOF%>
	<option <%if CDbl(request("dayID")) = rsDays("DayID") then%>selected <%end if%>value="<%=rsDays("DayID")%>"><%=rsDays("DayName")%></option>
	<%rsDays.MoveNext%>
	<%loop%>
	<%rsDays.Close
	set rsDays = Nothing%>
  </select>